Subject: Re: arguments for redo-targets and redo-sources?

From: Karolis K <[email-masked]>
Date: Mon, 21 Jun 2021 19:32:17 +0300

Hello and wow - thank you for such a prompt response!

I like the implementation of redo-source, but I expected something a bit different for redo-targets.
And on the second thought, maybe it was my misunderstanding …

I imagined (for some reason) that redo-targets would be the opposite of redo-sources. i.e.:

`redo-sources file`- lists all the files that, if changed, could potentially affect the file
`redo-targets file` - lists all the files that could potentially be affected by the change in the file

I now see that maybe I misunderstood things. But I imagine a command listing all the files that have some target as a source would be useful nonetheless.
Maybe there is a better way to do this currently, which I am naively not aware of?

Warm regards,
Karolis K.